at.chipkarte.client.fus.soap

## Class AKBDaten

- Object
- - at.chipkarte.client.fus.soap.AKBDaten

-     public class AKBDaten
      extends Object

  Dient der Ein- und Ausgabe der Formular spezifischen Daten für den Formulartyp AKB.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `AKBDaten()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getBehandlungsende()` Datum des Behandlungsendes.
    `String` | `getEndeGrund()` Angabe der Gründe für den Behandlungsabbruch/die vorzeitige Ausgliederung.
    `String` | `getMedAngaben()` Ergänzende medizinische Angaben.
    `void` | `setBehandlungsende(String behandlungsende)`
    `void` | `setEndeGrund(String endeGrund)`
    `void` | `setMedAngaben(String medAngaben)`

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### AKBDaten

          public AKBDaten()

  - ### Method Detail

    - #### getBehandlungsende

          public String getBehandlungsende()

      Datum des Behandlungsendes.
      Angabe: Muss.
      Format: TT.MM.JJJJ Wertebereich: Darf nicht vor dem 01.07.2015 liegen.
      Returns:
        Behandlungsende.

    - #### setBehandlungsende

          public void setBehandlungsende(String behandlungsende)

    - #### getEndeGrund

          public String getEndeGrund()

      Angabe der Gründe für den Behandlungsabbruch/die vorzeitige Ausgliederung.
      Angabe: Kann.
      Format: 500-stellig
      Returns:
        EndeGrund.

    - #### setEndeGrund

          public void setEndeGrund(String endeGrund)

    - #### getMedAngaben

          public String getMedAngaben()

      Ergänzende medizinische Angaben.
      Angabe: Kann.
      Format: 500-stellig
      Returns:
        MedAngaben.

    - #### setMedAngaben

          public void setMedAngaben(String medAngaben)